<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>

<link rel="stylesheet" type="text/css" href="../css/style.css">
<link rel="stylesheet" type="text/css" href="../css/normalize.css">
<link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>
	    <style type="text/css">
		.content {    padding-top: 100px;
padding-left: 14%;
padding-right: 14%;
font-family: 'Arial-Narrow';
font-size: 12.5pt;
text-align: justify;}
/* footer style */
.footer {
  font-family: 'Overpass Mono', monospace;
  margin: : 0;
  text-align: justify;
}
.footerContent {
  padding-left: 3%;
padding-bottom: 1%;
padding-top: 2%;
}
.homepgFooter_left {
  font-size: 8.8pt;
}
.homepgFooter_right {
  font-size: 8.5pt;
}
.iframe {width:100%;
   height: 420px;
 }
 .image {
   padding-left: 13%;
   padding-right: 13%;
 }
.title{ padding-top:4px; font-size:12.5pt;}
.text{padding-left: 13%;
padding-right: 13%;}

@media screen and (max-width : 760px){
  .content {padding-left: 0px;
  padding-right: 0px;}
  .image {
  padding-left: 0px;
  padding-right: 0px;}

  .iframe {
    width: 100%;
    height: 180px;
  }
  .text{
    padding: 6%;
  }
  .title{
  font-size: 12pt;
  padding: 0px;
  }
}
	    </style>

</head>
<body>
<!-- nav menu -->
      <div id="nav-placeholder"></div>

<div class="content">
  <br>
  <br>
  <br>
  <div class="image"><iframe class="iframe" src="https://www.youtube.com/embed/wc-gjEsG9Mk" allow="autoplay; encrypted-media" allowfullscreen="" frameborder="0" width="100%" height="420"></iframe> </div>
<div class="text">
<p>Pleurad Xhafa, <em>Reassemble</em>, 2017</p>

</div>
</div>
<!--
<div class="footer">
<div class="footerContent" >
  <p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
  <p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
</div></div> -->
    </body>
</html>
